{
  "verseBefore": "măn đom bing nưq laa Hiy-mêê-nêê ji AA-leek-xaan-đơơ, laa khơl dro đơu gô heq ataq ka Saa -taan xôq oot hok xet leh ik tơơk dalơh.",
  "verseAfter": "đom khơl nưq e Hy-mê-nê ji A-lek-xan-đơ, ji khơl bơh gô heq xôq ka Sa-taan xôq oot hok xet leh ik tơơk dalơh.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-10-03T03:52:57.892Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
